*{font-family: "Courier New";
			font-size: 20px;}

h1{font-size: 50px;}

#following{text-transform: uppercase;} 

#apply3{color: yellow;}

.languages-learned{background-color: limegreen;}

h4{font-style: italic;}

li[id]{
			border-width: 2px; 
			border-style: solid; 
			border-color: navy; 
			width: 90%;}


body > section > img {height: 300px;
	border-radius: 150px;
	}

ul ~ p{text-align: center;}

body > section > h4{letter-spacing: 10px;}